html {
    font-size: 55px!important;
}


a,abbr,acronym,address,applet,big,blockquote,body,caption,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,form,h1,h2,h3,h4,h5,h6,html,iframe,img,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,strike,strong,sub,sup,table,tbody,td,tfoot,th,thead,tr,tt,ul,var {
    padding: 0;
    margin: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-family: inherit;
    font-size: 100%;
    vertical-align: baseline
}
hr{
    display:block; height: 1px; border:0; border-top: 1px solid #545454; margin: 0.4rem 0; padding: 0; 
}

body {
    line-height: 1
}

ol,ul {
    list-style: none
}

table {
    border-collapse: separate;
    border-spacing: 0
}

caption,table,td,th {
    vertical-align: middle
}

caption,td,th {
    text-align: left;
    font-weight: 400
}

a img {
    border: none
}

article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary {
    display: block;
    padding: 0;
    margin: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-family: inherit;
    font-size: 100%;
    vertical-align: baseline
}

audio,canvas,video {
    display: inline-block;
    *display: inline;
    *zoom:1}

[hidden],audio:not([controls]) {
    display: none
}

body {
    font-family: PingFangSC-Regular,PingFang SC,Microsoft YaHei,serif
}

#app0:not(.is-mobile) {
    font-size: 14px;
    height: 100vh;
    width: auto;
    overflow: auto;
    overflow: overlay;
    position: relative
}

#app0:not(.is-mobile) .ade-page-main {
    min-width: 1440px;
    position: relative
}

#app0:not(.is-mobile) .ade-page-main .ade-page-content {
    display: block;
    position: relative;
    background-color: transparent;
    min-height: 100vh
}

#app0:not(.is-mobile) .ade-page-main .ade-page-content:after,#app0:not(.is-mobile) .ade-page-main .ade-page-content:before {
    content: "";
    display: table
}
#app0:not(.is-mobile).logged .ade-page-header {
    background-image: radial-gradient(100% 157.26% at 0 0,#d9f2ff 0,#f2f0fc 27.87%,#bfd8ff 100%);
    background-size: 100vw 100vh;
    background-attachment: fixed
}

#app0:not(.is-mobile).logged .ade-page-header+.ade-page-content {
    min-height: calc(100vh - 64px)
}

#app.is-mobile {
    min-width: auto!important;
    zoom:1;height: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
    width:550px;
}

@media (max-width: 767px) {
  html {
    font-size: 42px!important;
    }
    #app0:not(.is-mobile) .ade-page-main {
        min-width: initial!important;
    }
    #app.is-mobile {
        width: 100vw!important;
    }
}


.game-matrix-landing-page {
    background: url(/images/gamelist/game-matrix-lp-bg.jpg) 50%/100% 100%;
    font-family: PingFang SC;
    padding-top: .64rem;
    padding-bottom: .85333333rem
}

.game-matrix-landing-page .header {
    position: relative;
    display: flex;
    align-items: center;
    height: 2.13333333rem;
    margin-right: .42666667rem;
    padding-left: .74666667rem;
    margin-bottom: 1rem;
}

.game-matrix-landing-page .header .bg {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    z-index: 1;
}

.game-matrix-landing-page .header:before {
    content: "";
    display: block;
    background: rgba(0,0,0,.45);
    border-radius: 0 .08rem .08rem 0;
    left: 0;
    right: -.13333333rem;
    position: absolute;
    height: 2.08rem;
    top: .21333333rem;
    z-index: 1
}


.game-matrix-landing-page .header .header-l,.game-matrix-landing-page .header .header-r {
    position: relative;
    z-index: 2
}

.game-matrix-landing-page .header .header-l {
    margin-right: .34666667rem
}

.game-matrix-landing-page .header .header-r {
    max-width: 4.93333333rem
}

.game-matrix-landing-page .header .icon {
    width: 1.70666667rem;
    height: 1.70666667rem;
    border-radius: .42666667rem
}

.game-matrix-landing-page .header h1.game-name {
    font-style: normal;
    font-weight: 500;
    font-size: .4rem;
    line-height: .48rem;
    color: #000;
    margin: 0 0 .10666667rem
}

.game-matrix-landing-page .header .game-recommend {
    font-style: normal;
    font-weight: 400;
    font-size: .32rem;
    line-height: .37333333rem;
    color: #656565
}

.game-matrix-landing-page .download-btn {
    cursor: pointer;
    font-style: normal;
    font-weight: 700;
    font-size: .53333333rem;
    line-height: .64rem;
    color: #fff;
    background: #fa572b;
    border: .08rem solid #000;
    border-radius: .64rem;
    outline: none!important;
    display: block;
    width: 7.78666667rem;
    height: 1.01333333rem;
    box-shadow: .16rem .21333333rem 0 0 #ff9e10;
    margin: .85333333rem auto
}

.game-matrix-landing-page .download-btn:nth-of-type(2) {
    margin-top: 1.12rem;
    margin-bottom: .64rem
}

.game-matrix-landing-page .pictures-list {
    position: relative;
    height: 12.50666667rem;
    overflow: hidden;
    z-index: 0
}

.game-matrix-landing-page .pictures-list>.swiper-container {
    padding: 0 1.06666667rem;
    overflow: visible
}

.game-matrix-landing-page .pictures-item {
    position: relative;
    margin: 0 .2rem;
    width: 7.25333333rem
}

.game-matrix-landing-page .pictures-item img {
    border: .08rem solid #000;
    box-sizing: border-box;
    border-radius: .53333333rem;
    width: 100%;
    height: 12.50666667rem
}

.game-matrix-landing-page .pictures_btn {
    cursor: pointer;
    position: absolute;
    top: 0;
    bottom: 0;
    width: .93333333rem;
    margin: auto;
    background-image: url(/images/gamelist/game-matrix-lp-pic-prev.png);
    background-repeat: no-repeat;
    background-size: .93333333rem 1.06666667rem;
    background-position: 50%;
    z-index: 2;
    transform: translateZ(.02666667rem)
}

.game-matrix-landing-page .pictures_btn--prev {
    left: .4rem
}

.game-matrix-landing-page .pictures_btn--next {
    transform: rotate(-180deg) translateZ(.02666667rem);
    right: .4rem
}

.game-matrix-landing-page .game-description {
    display: block;
    margin: .85333333rem .8rem 1.28rem 1.12rem;
    font-style: normal;
    font-size: .37333333rem;
    line-height: .5333333rem;
    color: #000
}

.game-matrix-landing-page .game-description h3 {
    font-style: normal;
    font-weight: 700;
    font-size: .50666667rem;
    line-height: .61333333rem;
    color: #000;
    margin-bottom: .37333333rem
}

.game-matrix-landing-page .game-card {
    margin-left: .64rem;
    margin-right: .53333333rem;
    height: 2.45333333rem;
    padding-left: .32rem;
    display: flex;
    align-items: center;
    position: relative
}

.game-matrix-landing-page .game-card:before {
    content: "";
    display: block;
    position: absolute;
    background: #ff9e10;
    top: 1.12rem;
    left: .58666667rem;
    width: 8.45333333rem;
    height: 1.54666667rem;
    border-radius: .13333333rem
}

.game-matrix-landing-page .game-card .bg {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: url(/images/gamelist/game-matrix-lp-card-bg.png) 50%/100%
}

.game-matrix-landing-page .game-card .game-card-l,.game-matrix-landing-page .game-card .game-card-r {
    position: relative
}

.game-matrix-landing-page .game-card .game-card-l {
    margin-right: .21333333rem
}

.game-matrix-landing-page .game-card .icon {
    width: 1.70666667rem;
    height: 1.70666667rem;
    border-radius: .42666667rem
}

.game-matrix-landing-page .game-card h1.game-name {
    font-style: normal;
    font-weight: 500;
    font-size: .42666667rem;
    line-height: .53333333rem;
    color: #000;
    margin: 0 0 .32rem
}

.game-matrix-landing-page .game-card ul.game-tags {
    display: flex;
    flex-wrap: wrap;
    margin-top: -.10666667rem;
    margin-left: -.10666667rem
}

.game-matrix-landing-page .game-card ul.game-tags li {
    margin-left: .10666667rem;
    margin-top: .10666667rem;
    font-style: normal;
    font-weight: 700;
    font-size: .29333333rem;
    line-height: .37333333rem;
    color: #fff;
    background: #fa5e33;
    border: .05333333rem solid #000;
    padding: .10666667rem .16rem;
    border-radius: .13333333rem
}

.game-matrix-landing-page .more {
    cursor: pointer;
    text-align: center;
    display: block;
    font-style: normal;
    font-size: .4rem;
    line-height: .48rem;
    color: #000;
    margin-bottom: 1.01333333rem
}

.game-matrix-landing-page .logo {
    display: block;
    margin: auto;
    height: .85333333rem
}


.mobile-client-footer {
    text-align: left;
    overflow: hidden;
    background: #000
}

.mobile-client-footer .qrcode-group {
    margin-top: .93333333rem;
    margin-bottom: .62rem;
    display: flex;
    justify-content: space-between;
    padding: 0 .8rem
}

.mobile-client-footer .qrcode-group .qrcode-item .qrcode-img {
    width: 3.73333333rem;
    height: 3.73333333rem;
    margin-bottom: .26666667rem
}

.mobile-client-footer .qrcode-group .qrcode-item .desc {
    color: #fff;
    font-size: .32rem;
    line-height: .48rem;
    opacity: .5;
    text-align: center
}

.mobile-client-footer .divider {
    border-top-color: #353535;
    margin: 0
}

.mobile-client-footer .infos-wrapper {
    font-size: .32rem;
    color: hsla(0,0%,100%,.6);
    line-height: .42666667rem;
    padding: .53333333rem .8rem .26666667rem
}

.mobile-client-footer .infos-wrapper .info {
    margin-bottom: .26666667rem
}
